{
  "format_version": 2,
  "header": {
    "name": "Trees Lite (Wild Cherry)",
    "description": "Hand-crafted wild cherry tree pack: log, planks, leaves, sapling, fruit. 3 mcstructure variants from More Trees Add-On.",
    "uuid": "17e143de-4d3e-4086-a8a7-bb27c20fff48",
    "version": [
      1,
      0,
      0
    ],
    "min_engine_version": [
      1,
      21,
      0
    ]
  },
  "modules": [
    {
      "type": "data",
      "uuid": "38e2acc9-bdcb-4784-b0d2-b90075032513",
      "version": [
        1,
        0,
        0
      ]
    },
    {
      "type": "script",
      "language": "javascript",
      "uuid": "7bc85674-bdf8-4de6-ab03-b153ed485bf3",
      "version": [
        1,
        0,
        0
      ],
      "entry": "scripts/main.js"
    }
  ],
  "dependencies": [
    {
      "uuid": "8b6f60d5-866a-47a3-9a83-afe867dfd57d",
      "version": [
        1,
        0,
        3
      ]
    },
    {
      "module_name": "@minecraft/server",
      "version": "1.17.0"
    }
  ]
}
